/*--------------------------------------------------------------
# Uikit Overrides
--------------------------------------------------------------*/
.uk-container {
    max-width: 1170px;
}
.uk-container-expand {
    max-width: none;
}
.uk-navbar-container:not(.uk-navbar-transparent) {
    background: #ffffff;
}
a, .uk-link {
    color: rgba(60, 60, 60, 0.5);
	-webkit-transition: all .2s ease-out;
	transition: all .2s ease-out;		
}
a:hover, .uk-link:hover, .uk-link-toggle:hover .uk-link, .uk-link-toggle:focus .uk-link {
    color: rgba(60, 60, 60, 0.8);
}
.uk-select:not([multiple]):not([size]) {
    background-image: url(../img/drop-down-arrow.png);
    background-repeat: no-repeat;
    background-position: 95% 50%;
    background-size: 10px;
}
.uk-light .uk-select:not([multiple]):not([size]), .uk-section-primary:not(.uk-preserve-color) .uk-select:not([multiple]):not([size]), .uk-section-secondary:not(.uk-preserve-color) .uk-select:not([multiple]):not([size]), .uk-tile-primary:not(.uk-preserve-color) .uk-select:not([multiple]):not([size]), .uk-tile-secondary:not(.uk-preserve-color) .uk-select:not([multiple]):not([size]), .uk-card-primary.uk-card-body .uk-select:not([multiple]):not([size]), .uk-card-primary > :not([class*='uk-card-media']) .uk-select:not([multiple]):not([size]), .uk-card-secondary.uk-card-body .uk-select:not([multiple]):not([size]), .uk-card-secondary > :not([class*='uk-card-media']) .uk-select:not([multiple]):not([size]), .uk-overlay-primary .uk-select:not([multiple]):not([size]), .uk-offcanvas-bar .uk-select:not([multiple]):not([size]) {
    background-image: url(../img/caret-down-solid.png);
    background-repeat: no-repeat;
    background-position: 100% 50%;
    background-size: 10px;
}
.uk-form-large:not(textarea):not([multiple]):not([size]) {
    height: 54px;
}

.uk-light h1, .uk-light .uk-h1, .uk-light h2, .uk-light .uk-h2, .uk-light h3, .uk-light .uk-h3, .uk-light h4, .uk-light .uk-h4, .uk-light h5, .uk-light .uk-h5, .uk-light h6, .uk-light .uk-h6, .uk-section-primary:not(.uk-preserve-color) h1, .uk-section-primary:not(.uk-preserve-color) .uk-h1, .uk-section-primary:not(.uk-preserve-color) h2, .uk-section-primary:not(.uk-preserve-color) .uk-h2, .uk-section-primary:not(.uk-preserve-color) h3, .uk-section-primary:not(.uk-preserve-color) .uk-h3, .uk-section-primary:not(.uk-preserve-color) h4, .uk-section-primary:not(.uk-preserve-color) .uk-h4, .uk-section-primary:not(.uk-preserve-color) h5, .uk-section-primary:not(.uk-preserve-color) .uk-h5, .uk-section-primary:not(.uk-preserve-color) h6, .uk-section-primary:not(.uk-preserve-color) .uk-h6, .uk-section-secondary:not(.uk-preserve-color) h1, .uk-section-secondary:not(.uk-preserve-color) .uk-h1, .uk-section-secondary:not(.uk-preserve-color) h2, .uk-section-secondary:not(.uk-preserve-color) .uk-h2, .uk-section-secondary:not(.uk-preserve-color) h3, .uk-section-secondary:not(.uk-preserve-color) .uk-h3, .uk-section-secondary:not(.uk-preserve-color) h4, .uk-section-secondary:not(.uk-preserve-color) .uk-h4, .uk-section-secondary:not(.uk-preserve-color) h5, .uk-section-secondary:not(.uk-preserve-color) .uk-h5, .uk-section-secondary:not(.uk-preserve-color) h6, .uk-section-secondary:not(.uk-preserve-color) .uk-h6, .uk-tile-primary:not(.uk-preserve-color) h1, .uk-tile-primary:not(.uk-preserve-color) .uk-h1, .uk-tile-primary:not(.uk-preserve-color) h2, .uk-tile-primary:not(.uk-preserve-color) .uk-h2, .uk-tile-primary:not(.uk-preserve-color) h3, .uk-tile-primary:not(.uk-preserve-color) .uk-h3, .uk-tile-primary:not(.uk-preserve-color) h4, .uk-tile-primary:not(.uk-preserve-color) .uk-h4, .uk-tile-primary:not(.uk-preserve-color) h5, .uk-tile-primary:not(.uk-preserve-color) .uk-h5, .uk-tile-primary:not(.uk-preserve-color) h6, .uk-tile-primary:not(.uk-preserve-color) .uk-h6, .uk-tile-secondary:not(.uk-preserve-color) h1, .uk-tile-secondary:not(.uk-preserve-color) .uk-h1, .uk-tile-secondary:not(.uk-preserve-color) h2, .uk-tile-secondary:not(.uk-preserve-color) .uk-h2, .uk-tile-secondary:not(.uk-preserve-color) h3, .uk-tile-secondary:not(.uk-preserve-color) .uk-h3, .uk-tile-secondary:not(.uk-preserve-color) h4, .uk-tile-secondary:not(.uk-preserve-color) .uk-h4, .uk-tile-secondary:not(.uk-preserve-color) h5, .uk-tile-secondary:not(.uk-preserve-color) .uk-h5, .uk-tile-secondary:not(.uk-preserve-color) h6, .uk-tile-secondary:not(.uk-preserve-color) .uk-h6, .uk-card-primary.uk-card-body h1, .uk-card-primary.uk-card-body .uk-h1, .uk-card-primary.uk-card-body h2, .uk-card-primary.uk-card-body .uk-h2, .uk-card-primary.uk-card-body h3, .uk-card-primary.uk-card-body .uk-h3, .uk-card-primary.uk-card-body h4, .uk-card-primary.uk-card-body .uk-h4, .uk-card-primary.uk-card-body h5, .uk-card-primary.uk-card-body .uk-h5, .uk-card-primary.uk-card-body h6, .uk-card-primary.uk-card-body .uk-h6, .uk-card-primary > :not([class*='uk-card-media']) h1, .uk-card-primary > :not([class*='uk-card-media']) .uk-h1, .uk-card-primary > :not([class*='uk-card-media']) h2, .uk-card-primary > :not([class*='uk-card-media']) .uk-h2, .uk-card-primary > :not([class*='uk-card-media']) h3, .uk-card-primary > :not([class*='uk-card-media']) .uk-h3, .uk-card-primary > :not([class*='uk-card-media']) h4, .uk-card-primary > :not([class*='uk-card-media']) .uk-h4, .uk-card-primary > :not([class*='uk-card-media']) h5, .uk-card-primary > :not([class*='uk-card-media']) .uk-h5, .uk-card-primary > :not([class*='uk-card-media']) h6, .uk-card-primary > :not([class*='uk-card-media']) .uk-h6, .uk-card-secondary.uk-card-body h1, .uk-card-secondary.uk-card-body .uk-h1, .uk-card-secondary.uk-card-body h2, .uk-card-secondary.uk-card-body .uk-h2, .uk-card-secondary.uk-card-body h3, .uk-card-secondary.uk-card-body .uk-h3, .uk-card-secondary.uk-card-body h4, .uk-card-secondary.uk-card-body .uk-h4, .uk-card-secondary.uk-card-body h5, .uk-card-secondary.uk-card-body .uk-h5, .uk-card-secondary.uk-card-body h6, .uk-card-secondary.uk-card-body .uk-h6, .uk-card-secondary > :not([class*='uk-card-media']) h1, .uk-card-secondary > :not([class*='uk-card-media']) .uk-h1, .uk-card-secondary > :not([class*='uk-card-media']) h2, .uk-card-secondary > :not([class*='uk-card-media']) .uk-h2, .uk-card-secondary > :not([class*='uk-card-media']) h3, .uk-card-secondary > :not([class*='uk-card-media']) .uk-h3, .uk-card-secondary > :not([class*='uk-card-media']) h4, .uk-card-secondary > :not([class*='uk-card-media']) .uk-h4, .uk-card-secondary > :not([class*='uk-card-media']) h5, .uk-card-secondary > :not([class*='uk-card-media']) .uk-h5, .uk-card-secondary > :not([class*='uk-card-media']) h6, .uk-card-secondary > :not([class*='uk-card-media']) .uk-h6, .uk-overlay-primary h1, .uk-overlay-primary .uk-h1, .uk-overlay-primary h2, .uk-overlay-primary .uk-h2, .uk-overlay-primary h3, .uk-overlay-primary .uk-h3, .uk-overlay-primary h4, .uk-overlay-primary .uk-h4, .uk-overlay-primary h5, .uk-overlay-primary .uk-h5, .uk-overlay-primary h6, .uk-overlay-primary .uk-h6, .uk-offcanvas-bar h1, .uk-offcanvas-bar .uk-h1, .uk-offcanvas-bar h2, .uk-offcanvas-bar .uk-h2, .uk-offcanvas-bar h3, .uk-offcanvas-bar .uk-h3, .uk-offcanvas-bar h4, .uk-offcanvas-bar .uk-h4, .uk-offcanvas-bar h5, .uk-offcanvas-bar .uk-h5, .uk-offcanvas-bar h6, .uk-offcanvas-bar .uk-h6,
.uk-light .uk-form-label, .uk-section-primary:not(.uk-preserve-color) .uk-form-label, .uk-section-secondary:not(.uk-preserve-color) .uk-form-label, .uk-tile-primary:not(.uk-preserve-color) .uk-form-label, .uk-tile-secondary:not(.uk-preserve-color) .uk-form-label, .uk-card-primary.uk-card-body .uk-form-label, .uk-card-primary > :not([class*='uk-card-media']) .uk-form-label, .uk-card-secondary.uk-card-body .uk-form-label, .uk-card-secondary > :not([class*='uk-card-media']) .uk-form-label, .uk-overlay-primary .uk-form-label, .uk-offcanvas-bar .uk-form-label, .uk-select:not([multiple]):not([size]) option,
.uk-light, .uk-section-primary:not(.uk-preserve-color), .uk-section-secondary:not(.uk-preserve-color), .uk-tile-primary:not(.uk-preserve-color), .uk-tile-secondary:not(.uk-preserve-color), .uk-card-primary.uk-card-body, .uk-card-primary > :not([class*='uk-card-media']), .uk-card-secondary.uk-card-body, .uk-card-secondary > :not([class*='uk-card-media']), .uk-overlay-primary, .uk-offcanvas-bar {
    color: rgba(255, 255, 255, 1);
}
.uk-form-icon {
    width: 20px;
}
.uk-box-shadow-xlarge {
    box-shadow: 0 28px 50px rgba(0, 0, 0, 0.3);
}

.uk-form-icon:not(.uk-form-icon-flip) ~ .uk-input {
    padding-left: 32px !important;
}

.uk-modal-close-full {
    background: transparent;
}
.uk-heading-xlarge {
    font-size: 3rem;
    line-height: 1;
}
.uk-input, .uk-select, .uk-textarea {
    font-size: 0.9375rem; /* 15px */
}
.uk-button-link {
    color: inherit;
}
.uk-button {
    font-style: normal;
    font-family: "nb_international_proregular", sans-serif;
	-webkit-transition: all .3s ease-out;
	transition: all .3s ease-out;
    color: inherit;	
	text-transform: uppercase;
	font-size: 0.75rem;
	padding: 0 20px;
	letter-spacing: 2.5px;	
	word-spacing: 0.75px;
}
.uk-button .rotate {
	margin-left: 2px;
	display: inline-block;
	-webkit-transition: all .2s ease-out;
	transition: all .2s ease-out;	
}
.uk-button:hover .rotate {
	-webkit-transform: rotate(360deg);
	transform: rotate(360deg);
}
.uk-button-large {
    padding: 0 28px;
	line-height: 47px;
    height: 49px;
    font-size: 0.75rem;
}
.uk-button-default {
    border-color: rgba(60, 60, 60, 0.5);    
}
.uk-button-default:hover {
    border-color: rgba(60, 60, 60, 1);   
}

.uk-light .uk-button-default {
    border-color: #74b59d;    
}
.uk-light .uk-button-default:hover {
    border-color: transparent;    
	background-color: #74b59d;
}


.uk-button-primary, .uk-light .uk-button.uk-button-primary {
	background-color: #5f7b79;
	border-color: #5f7b79;
	color: #ffffff;
}
.uk-button-primary:hover, .uk-button-primary:focus, .uk-light .uk-button-primary:hover, .uk-light .uk-button-primary:focus {
    background-color: #4c6361;
    border-color: #4c6361;
	color: #ffffff;
}

.uk-button-secondary {
    background-color: #83957e;
	color: #ffffff;	
}
.uk-button-secondary:hover, .uk-button-secondary:focus {
    background-color: #768771;
}
.uk-button-secondary:active, .uk-button-secondary.uk-active {
    background-color: #768771;
}

.uk-button-dark {
	background-color: #2a3747;
	border: 1px solid #2a3747;	
	color: #fff;
}
.uk-button-dark:hover, .uk-button-dark:focus {
    background-color: transparent;
    border-color: #768771;	
}
.uk-button-dark:active, .uk-button-dark.uk-active {
    background-color: transparent;
    border-color: #768771;	
}


.uk-background-primary {
    background-color: #3f4651;	
}
.uk-background-muted {
    background-color: #eeece8;
}
.uk-background-secondary {
	background-color: #2a3747;
}

.uk-text-primary {
    color: #659788 !important;
}

.uk-card-default {
    background: #eeece8;
    box-shadow: none;
}
.uk-card-secondary {
    background: #2a3747;
    box-shadow: none;
}
.uk-card-default, .uk-card-default .uk-card-title {
    color: #000;
}
.uk-card-primary {
    background: #5f7a79;
    box-shadow: none;
}
.uk-card-body {
    line-height: 1.8;
}

.uk-card-title, .section-title {
    font-size: 1.125rem /* 18px */;
	text-transform: uppercase;
	letter-spacing: 3.6px;
    line-height: 1.7;
	margin-bottom: 30px;	
}

.uk-section-muted {
    background: #f3f3f3;
}

.uk-lightbox {
    background: rgba(255, 255, 255, 0.9);
    opacity: 0;
}
.uk-lightbox-items > * > :not(iframe) {
    padding: 70px;    
	background: #fff;
}
.uk-lightbox-toolbar {
    padding: 10px 10px;
    background: transparent;
    color: rgba(0, 0, 0, 1);
}
.uk-lightbox-toolbar-icon {
    color: rgba(0, 0, 0, 0.7);
}
.uk-close:hover, .uk-close:focus {
    color: rgba(0, 0, 0, 1);
}
.uk-lightbox-button {
    width: 50px;
    height: 50px;
    background: transparent;
    color: rgba(0, 0, 0, 0.7);
}
.uk-lightbox-button:hover, .uk-lightbox-button:focus {
    color: #000000;
    background: transparent;	
}


@media (min-width: 1200px){
	.uk-button-large {
		padding: 0 35px;
		line-height: 50px;
		height: 52px;
	}	
	.uk-card-body {
		padding: 80px 80px;
	}
}
@media (max-width: 640px){
	.uk-button-large {
		padding: 0 20px;
		letter-spacing: 1.5px;	
	}	
}



/*--------------------------------------------------------------
# General Styles
--------------------------------------------------------------*/
html {
    font-family: "nb_international_proregular", sans-serif;
    font-weight: normal;
    font-style: normal;
	color: #3c3c3c;
	line-height: 1.7;
	-webkit-font-smoothing: antialiased;		
}
p {
	font-size: 0.875rem /*14px*/;
    line-height: 2;
    margin: 0 0 30px 0;
    word-spacing: 0.75px;
}
ul li {
    font-size: 0.875rem /*14px*/;
}
a:hover, .uk-link:hover, .uk-link-toggle:hover .uk-link, .uk-link-toggle:focus .uk-link {
    text-decoration: none;
}
h1, .uk-h1, h2, .uk-h2, h3, .uk-h3, h4, .uk-h4, h5, .uk-h5, h6, .uk-h6 {
    color: #1b1b1b;
}
h1, .uk-h1, h2, .uk-h2, h3, .uk-h3, h4, .uk-h4, h5, .uk-h5, h6, .uk-h6, .uk-heading-small, .uk-heading-medium, .uk-heading-large, .uk-heading-xlarge, .uk-heading-2xlarge
.uk-h1, .uk-h2, .uk-h3, .uk-h4, .uk-h5, .uk-h6  {
	font-family: "nb_international_boldbold", sans-serif;
	word-spacing: 0.75px;
}
.uk-h3 {
	font-size: 1.4375rem;
}
a.no-underline:hover {
	text-decoration: none;
}

.animateInitState {
	visibility: hidden; 
}
.animateInitState.uk-scrollspy-inview {
	visibility: visible; 	
}

.ls200 {
	letter-spacing: 2px
}

.size11 {
	font-size: 0.6875rem /* 11px */;
}
.size13 {
	font-size: 0.8125rem /* 13px */;
}
.size14 {
	font-size: 0.875rem /* 14px */;
}
.size15 {
	font-size: 0.9375rem /* 15px */;
}
.size20 {
	font-size: 1.125rem /* 18px */;
}
.fs24 {
	font-size: 1.25rem /* 24px */;	
}
.fwb {
	font-weight: 700;
}

.small-title  {
	font-size: 1.125rem; /* 18px; */
    letter-spacing: 2px;
	text-transform: uppercase;	
	font-weight: 700;
	margin-bottom: 36px;
	line-height: 34px;
}
.content .desc {
	margin-bottom: 36px;
	line-height: 1.8;
}
.content .desc.size21 {
	margin-bottom: 0;
	line-height: 30px;
}
.uk-heading-large {
	font-family: "nb_international_proregular", sans-serif;
	margin-top: 0;
}
.flip-vert {
    transform: scaleY(-1);     /* flip image vertically */
}

.bg-dots {
    background-image: url(../img/bg-dots.png);
    background-repeat: repeat;
	background-size: 64px;
}
.blink {
	animation: blink-animation 1s steps(5, start) infinite;
	-webkit-animation: blink-animation 1s steps(5, start) infinite;
}
@keyframes blink-animation {
	to {
		visibility: hidden;
	}
}
@-webkit-keyframes blink-animation {
	to {
		visibility: hidden;
	}
}

@media (min-width: 1200px){	
	.fs24 {
		font-size: 1.75rem /* 24px */;	
	}	
}
@media (min-width: 1200px){	
	.uk-heading-large {
		font-size: 4.3125rem /* 69px */;
		line-height: 4.875rem /* 78px */;
		margin-bottom: 40px !important;
	}
	.size20 {
		font-size: 1.25rem /* 20px */;
	}		
	.content .desc.size20 {
		line-height: 34px;
	}	
}

@media (max-width: 640px){	
	.size13 {
		font-size: 0.875rem /* 14px */;
	}	
}



/*--------------------------------------------------------------
# Header Styles
--------------------------------------------------------------*/
.uk-navbar-container {
	margin-top: 50px;
}
.uk-navbar-nav > li > a, .uk-navbar-item, .uk-navbar-toggle {
    align-items: flex-start;
}
.uk-logo {
	color: #e0ddd6;
}

.uk-logo:hover, .uk-logo:focus {
	color: #e0ddd6;
}
@media (min-width: 1200px) {
	
}
@media (max-width: 640px) {

}


/*--------------------------------------------------------------
# Layout
--------------------------------------------------------------*/	
.ct-pad {
	padding: 52px 50px 60px 50px;
}
@media (min-width: 960px) {
	.inner-left {
		padding-left: calc((100vw - 975px) / 2);	
		padding-left: 40px;
	}
	.inner-right {
		padding-right: calc((100vw - 975px) / 2);	
	}	
	.content.uk-padding-large {
		padding: 60px;
	}	
	.uk-section.custom-pad {
		padding-top: 87px;
		padding-bottom: 87px;
	}	
	.height-685 {
		height: 685px;
	}
	.uk-width-large\@m {
		width: 498px;
	}	
	.width57 {
		width: 55%;
	}
	.width43 {
		width: 45%;
	}	
}
@media (min-width: 1200px) {
	.inner-left {
		padding-left: calc((100vw - 1185px) / 2);	
	}	
	.inner-right {
		padding-right: calc((100vw - 1185px) / 2);	
	}	
	.content.uk-padding-large {
		padding: 78px;
	}	
}


/*--------------------------------------------------------------
#Main Banner
--------------------------------------------------------------*/
.main-subtitle {
	margin-bottom: 30px;
}
.main-title {
    line-height: 1.4;
    font-family: 'nb_international_prolight';
    font-style: normal;	
	letter-spacing: -0.75px;
}
.mobile-cta .s9dicons {
    font-size: 14px;
    position: relative;
    top: 2px;
}

@media (min-width: 960px) {
	.main-title {
		font-size: 2.5rem /*40px*/;		
	}	
}
@media (min-width: 1200px) {
	.main-title {
	}
	.main-subtitle {
		margin-bottom: 50px;
	}
	.hero-banner .caption {
		margin-top: 115px !important;
	}
	.hero-banner .ctas {
		bottom: 74px;
	}	
}
@media (max-width: 640px) {
	.hero-banner .banner-logo img {
		max-width: 126px;
	}
	.main-subtitle {
		letter-spacing: 2px;
		margin-bottom: 20px;
		font-size: 0.875rem /*14px*/;
	}	
	.main-title {
		font-size: 2rem /*32px*/		
	}	
}
@media (max-width: 480px) {
	.main-subtitle {
		font-size: 0.75rem /*12px*/;
	}	
	.main-title {
		font-size: 1.5rem /*24px*/;
	}	
}


/*--------------------------------------------------------------
#Sections
--------------------------------------------------------------*/
.heading.ct-pad {
	padding-top: 28px;
	padding-bottom: 0;
}
.heading {
    display: inline-flex;
}
.title {
	font-weight: normal;
}
.title01 {
    color: #74b59d;
    position: relative;
    font-size: 1.25rem /*20px*/;
	display: inline-block;
	margin-bottom: 0;
}
.title01.withbg {
    background: #fff;
    min-width: 134px;
    padding: 15px 30px;
    z-index: 1;
}
.title01 .underscore, .title .underscore {
    width: 16px;
    height: 2px;
    display: inline-block;
    background: #fff;
    margin-right: 8px;
}
.title01.withbg .underscore {
    background: #74b59d;
}
.intro-block {
	padding-bottom: 90px;	
}
.large-title {
    font-family: 'nb_international_boldbold';
    color: #74b59d;
    opacity: 0.2;
    font-style: normal;
    text-transform: lowercase;
	letter-spacing: -5px;
}

.featured .content {
    line-height: 0;
}

.projects h2 {
	font-weight: normal;
	font-family: "nb_international_proregular", sans-serif;	
	font-size: 1.125rem /* 18px */;	
}
.projects .uk-background-primary {
	background: #3f4651;
}
.projects .desc {
    position: relative;
    top: -10px;
	padding: 0 30px 30px 30px;
}
.projects .slidecontrol {
	height: 100px;		
}
.projects .content-slider01 {
	background: rgba(52,57,66, 0.9);
	padding: 0 40px;
}	
.projects .count {
	width: 50px;
}
.projects .uk-slidenav {
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;	
}
.projects .uk-slidenav:hover, .projects .uk-slidenav:focus {
    color: #74b59d;
}
.projects .uk-dotnav > .uk-active > * {
    background-color: #74b59d;
    border-color: transparent;
}
.projects .uk-dotnav > * > :hover, .uk-dotnav > * > :focus {
    background-color: #74b59d;
    border-color: transparent;
}
.projects .uk-dotnav > * > * {
    width: 8px;
    height: 8px;
    background: #fff;
    border: 0 solid transparent;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;		
}
.projects .uk-dotnav > * {
    padding-left: 18px;
}

.projects .slidenumber ul {
	padding: 0 5px;
	text-align: center;
	position: relative;
	list-style: none;
	margin: 0;
} 
.projects .slidenumber ul, 
.projects .slidenumber li {
	margin: 0;
}
.projects .slidenumber li {
	position: absolute;
	top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: max-content;
    max-width: 100%;
    box-sizing: border-box;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
	visibility: hidden;	
	opacity: 0;
    color: #fff;		
}
.projects .slidenumber li.uk-active {
	visibility: visible;
	opacity: 1;	
    color: #74b59d;		
}
.projects .slidenumber li span {
    font-size: 1.125rem /*18px*/;
}

.discover-container {
	padding: 30px 30px;
	margin-bottom: 26px;
}
.discover-container p {
	line-height: 1.8;
	margin: 0;
}

.philosophy-block .uk-button {
	min-width: 209px;
}
.philosophy-block .slidenav a {
    background: rgba(52, 57, 66, 0.9);
    height: 64px;
    width: 64px;
    text-align: center;
    line-height: 64px;
	padding: 0;
}
.philosophy-block .slidenav a.uk-slidenav-next {
	background: rgba(255, 255, 255, 1);
	color: #3f4651;
}

.philosophy-block .slidenav{
    display: inline-flex;
}

.uk-slideshow-items li > a {
    display: flex;
    align-items: center;
    justify-content: center;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;	
	background: rgba(52,57,66, 0);	
}
.uk-slideshow-items li > a:hover {
	background: rgba(52,57,66, 0.5);
}
.uk-slideshow-items li > a:after {
	font-size: 48px;	
	content: "\e56b";
	font-family: 's9dicons' !important;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #fff;
	opacity: 0;
	visibility: hidden;	
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;	
}
.uk-slideshow-items li > a:hover:after {
	opacity: 1;
	visibility: visible;
}

.discover-container .title {
	font-family: "nb_international_proregular", sans-serif;	
}

@media (min-width: 640px) {	
	.philosophy-block .content-block {
		padding-right: 30px;
	}
}

@media (min-width: 960px) {	
	.title {
		font-size: 2.5rem /* 40px */;
		line-height: 54px;
		word-spacing: -5px;
		margin: 0;
	}	
	.section-one {
		padding-top: 134px;
		padding-bottom: 155px;
		word-spacing: -5px;
	}
	.projects .desc {
		padding: 0 47px 80px 94px;
		min-height: 180px;
	}
	.projects.project-02 .desc {
		padding-right: 90px;
		padding-bottom: 88px;
	}	
	.projects.project-03 .desc {
		padding-bottom: 50px;
	}	
	.projects .slidecontrol {
		height: 136px;	
	}	
	.projects h2 {
		font-size: 1.25rem /* 20px */;
		padding-left: 30px;			
	}
	.projects .count {
		width: 94px;
	}
	.projects .content-slider01 {
		padding: 0 55px;
	}	
	.project-01 {
		margin-top: -24px;	
	}	
	.caption-content {
		margin-top: -135px;
		position: relative;
	}
	
	#discover.uk-section-large {
		padding-top: 155px;
	}	
	.discover-container {
		padding: 73px 93px 77px 93px;
	}	
	.discover-container .title01 .underscore, .title .underscore {
		width: 26px;
		margin-right: 13px;
	}	
	.discover-container .title {
		margin-bottom: 36px;
	}				
}


@media (min-width: 1200px) {	
	.large-title {
		font-size: 18.75rem;
		line-height: 19rem;
	}	
	.philosophy-section .large-title, .callback-section .large-title {
		margin-left: -7.5vw !important;
		letter-spacing: -12px;		
	}
	.philosophy-section .philosophy-block {
		margin-top: -96px;
	}	
	.philosophy-block .slidenav {
		right: -100px;
	}	
	.philosophy-block .slidenav a {
		height: 100px;
		width: 100px;
		line-height: 100px;		
	}	
}
@media (min-width: 1600px) {	

}

@media (max-width: 1200px) {
	
}
@media (max-width: 960px) {
	.uk-dotnav li:first-child {
		padding-left: 0;
	}	
	.large-title {
		padding-bottom: 30px;
		padding-top: 10px;
	}		
}
@media (max-width: 640px) {
	.title {
		font-size: 2rem;
	}		
	.large-title {
		font-size: 5rem;
	}
	.title01 {
		display: block;
	}	
	.title01 br {
		display: none;
	}	
	.large-title {
		font-size: 5rem;
		line-height: 2.5rem;
	}
	.title01.withbg {
		position: relative !important;
		padding: 3px 30px;
	}	
	
}

@media (max-width: 480px) {
	.large-title {
		font-size: 4rem;
		line-height: 2rem;
	}	
}


/*--------------------------------------------------------------
# Form Styles
--------------------------------------------------------------*/
.select2-container {
    min-width: 100%;
}
.forms .title {
	letter-spacing: 0;
	font-size: 1.125rem /*18px*/;
	line-height: 2;
}
.forms .uk-input, .forms .uk-select, .forms .uk-textarea {
    background: transparent;
    color: #3c3c3c;
    border-color: rgba(60, 60, 60, 0.2);
	border-width: 2px;
	font-size: 1rem; /* 16px */
}
.forms.dark .uk-input, .forms .uk-select, .forms .uk-textarea {
    background: rgba(27, 27, 27, 0.2);
    border-color: transparent;
    border-width: 0;
}
.forms.dark .uk-form-large:not(textarea):not([multiple]):not([size]) {
    height: 30px;
    padding-left: 0;
    padding-right: 0;
    color: #fff !important;
    background: transparent;
}
.forms .uk-input:focus, .forms .uk-select:focus, .forms .uk-textarea:focus {
    background-color: #fff;
    color: #3c3c3c;
    border-color: rgba(60, 60, 60, .5);
}
.forms .select2-container--default .select2-selection--single {
	background-color: transparent;
    color: #3c3c3c;
    border-color: rgba(60, 60, 60, 0.2);
    border-radius: 0px;
	border-width: 2px;
	font-size: 0.875rem; /* 14px */	
}
.forms .select2-container--default .select2-selection--single .select2-selection__rendered {
    color: #3c3c3c;
    line-height: 55px;
    padding-left: 15px;
    padding-right: 40px;
	font-size: 0.875rem; /* 14px */	
}
.forms.dark .select2-container--default .select2-selection--single .select2-selection__rendered {
    color: #fff;
    line-height: 30px;
    padding-left: 0;
}

.forms .select2-container .select2-selection--single,
.forms .select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 55px;
	outline: 0;
	background-color: transparent;
    border-color: #d3d3d3;		
}
.forms.dark .select2-container .select2-selection--single,
.forms.dark .select2-container--default .select2-selection--single .select2-selection__arrow {
    border-color: transparent;		
    height: 30px;
    border: 0;
	background: transparent;	
}
.form-dark.forms .select2-container .select2-selection--single,
.form-dark.forms .select2-container--default .select2-selection--single .select2-selection__arrow {
	background-color: #b00726;
    color: rgb(255, 255, 255);
    border-color: transparent;	
}

.forms .select2-container--default .select2-selection--single .select2-selection__arrow b {
    content: "";
    background-image: url(../img/select-icon.png);
    background-size: 11px 7px;
    background-repeat: no-repeat;
    background-position: 100% 50%;
    border: 0;
    height: 7px;
    left: 50%;
    top: 50%;
    width: 11px;
    display: inline-block;
}
.forms.dark .select2-container--default .select2-selection--single .select2-selection__arrow b {
	background-image: url(../img/caret-down.png);
    background-size: 10px 6px;
    top: 12px;
}
.forms .select2-container--default .select2-selection--single .select2-selection__arrow {
	right: 20px;
    width: 11px;
    height: 50px;
	background-color: transparent;
}


.forms .form-grid {
	margin-top: 30px;	
	margin-bottom: 20px !important;
}
.forms .form-margin {
    margin-bottom: 5px;	
}
.forms .uk-margin {
    position: relative;
    margin-bottom: 5px;		
}
.forms.dark .uk-margin {
    margin-bottom: 0;
    margin-top: 10px !important;
}
.forms .uk-form-label {
	text-transform: uppercase;
    font-size: 0.625rem /* 10px */;
    letter-spacing: 1.7px;
    word-spacing: 2px;
    margin-bottom: 0;
    display: inline-block;
    width: auto;
    z-index: 1;
    color: #3c3c3c;
    -webkit-transition: all .3s ease-out;
    transition: all .3s ease-out;
    position: absolute;
    margin-left: 10px;
    margin-top: -8px;
    padding: 0 10px;
    background: #f3f3f3;
}
.forms.dark .uk-form-label {
    margin: 0;
	position:relative;
	background: transparent;
	padding: 0;
	color: inherit;
	display: block;
}
.form-dark .forms .uk-form-label {
    background: #b00726;
    color: rgba(255, 255, 255, 1);	
}

.forms .uk-background-default .uk-form-label {
    background: rgba(255, 255, 255, 1);
}

.forms .uk-checkbox {
	height: 48px;
    width: 48px;
    padding: 0 10px;
    border: 1px solid #e5e5e5;
    transition: 0.2s ease-in-out;
    transition-property: color, background-color, border;	
	background-color: rgb(26, 40, 53);
    color: rgb(255, 255, 255);
    border-color: rgb(26, 40, 53);	
}
.forms .uk-light .uk-checkbox:focus, .forms .uk-light .uk-checkbox:checked {
	background-color: rgba(26, 40, 53, 0.75);
    color: rgb(255, 255, 255);
    border-color: rgba(26, 40, 53, 0.5);
}
.forms .uk-light .uk-checkbox:checked {
    background-image: url(../img/check-mark.png);
    background-size: 15px;	
}
.forms .check-label {
    font-size:0.625rem;
    letter-spacing: 0.125rem;
	height: 48px;
}
.form-dark p {
	color: rgb(255, 255, 255);	
	font-size: 0.875rem;
}
.form-dark .uk-input, .form-dark .uk-select, .form-dark .uk-textarea {
	background-color: #b00726;
    color: rgb(255, 255, 255);
    border-color: #d3d3d3;
	
}
.form-dark .uk-input:focus, .form-dark .uk-select:focus, .form-dark .uk-textarea:focus {
	background-color: transparent;
    color: rgb(255, 255, 255);
    border-color: rgb(184, 182, 182);
}	

.form-dark .uk-margin:hover .uk-input, .form-dark .uk-margin:hover .uk-select, .form-dark .uk-margin:hover .uk-textarea {
    border-color: rgba(255, 255, 255, 0.75);
}

.form-dark .form-title {
    margin-bottom: 40px;
}
#download.forms .uk-form-label {
	background: #ffffff;
}
#download.forms .form-grid {
	margin-bottom: 0 !important;
}

#download .title .uk-select:not([multiple]):not([size]),
#callback-form .title .uk-select:not([multiple]):not([size]) {
	background-position: 85% 50%;
}



.forms.dark .uk-grid-small, .uk-grid-column-small {
    margin-left: -10px;
}
.forms.dark .uk-grid-small > *, .forms.dark .uk-grid-column-small > * {
    padding-left: 10px;
}


.forms .uk-button-default {
    background-color: rgba(255, 255, 255, 1);
	border-color: #74b59d;	
	border-width: 1px;	
    line-height: 64px;
    height: 66px;
    font-size: 0.8125rem /* 13px */;	
}
.forms.dark .uk-button-default {
    line-height: 83px;
    height: 85px;	
    background-color: rgba(27, 27, 27, 0.2);
	border-color: transparent;		
}
.forms .uk-button-default > span{
    position: relative;
    line-height: normal;
    display: inline-block;
	color: #74b59d;
}
.forms.dark .uk-button-default > span {
	color: #74b59d;
}
.forms .uk-button-default > span:after {
    height: 1.25px;
    content: "";
    width: 100%;
    display: block;
    background: #74b59d;
    margin-top: 5px;
}
.forms.dark .uk-button-default > span:after {
    background: #74b59d;
}

.forms .uk-button-default:hover, 
.forms .uk-button-default:focus {
    background: #74b59d;
}
.forms.dark .uk-button-default:hover, 
.forms.dark .uk-button-default:focus {
    background: #74b59d;
}
.forms .uk-button-default:hover > span, .forms .uk-button-default:focus > span {
	color: #fff;
}
.forms.dark .uk-button-default:hover > span, .forms.dark .uk-button-default:focus > span {
	color: #383d46;
}
.forms .uk-button-default:hover > span:after, .forms .uk-button-default:focus > span:after {
	background: #fff;
}
.forms.dark .uk-button-default:hover > span:after, .forms.dark .uk-button-default:focus > span:after {
	background: #383d46;
}

.forms.dark .field-wrapper {
    padding: 20px 24px;
    background-color: rgba(27, 27, 27, 0.2);
}
.forms .callback-block .uk-button-default {
    margin-bottom: 75px;	
}

@media (min-width: 960px) {
	.reservation .uk-padding {
		padding: 30px;
	}		
	#download-form {
		margin-top: 20px;
	}	
	.forms .uk-width-4-5\@m {
		width: 83%;
	}
	.forms .form-margin .consent {
		min-height: 74px;
	}
	.forms #download-form .uk-margin {
		margin-bottom: 6px;
	}		
}

@media (min-width: 1200px) {
	.forms .form-title p {
		padding: 0 67px;
	}
	.forms .form-container {
		width: calc(140px + 700px) ;
	}
	.form-dark .form-title {
		margin-bottom: 28px;
	}	
}

@media (max-width: 640px) {
	#callback .callback-container {
		padding-left: 0;
		padding-right: 0;
	}
	#download .download-container {
		padding-left: 10px;
		padding-right: 10px;
	}	
}


/* Change the white to any color ;) */
.forms input:-webkit-autofill,
.forms input:-webkit-autofill:hover, 
.forms input:-webkit-autofill:focus, 
.forms input:-webkit-autofill:active  {
    -webkit-box-shadow: 0 0 0 30px #fff inset !important;
}

/* Change the white to any color ;) */
.forms.dark input:-webkit-autofill,
.forms.dark input:-webkit-autofill:hover, 
.forms.dark input:-webkit-autofill:focus, 
.forms.dark input:-webkit-autofill:active  {
    -webkit-box-shadow: 0 0 0 30px #383d46 inset !important;
}
/*Change text in autofill textbox  */
.forms.dark input:-webkit-autofill {
    -webkit-text-fill-color: #fff !important;
}

 
.form-dark .uk-light .uk-button-default {
    border-color: #fff;
    letter-spacing: 2px;
    background: #fff;
    color: #4e2d4c;
} 
.form-dark .uk-light .uk-button-default:hover, .form-dark .uk-light .uk-button-default:focus {
    border-color: #64943e;
    background: #64943e;
    color: #fff;
} 

#brochure {
	margin: 0 !important;
	padding: 0;
}


.callback-section {
    padding-top: 30px;
}
.callback-section .callback-block {
	padding: 20px;
}
	
.contact-info ul {
	list-style: none;
	margin: 0;	
	margin-left: -10px;
	padding: 0;
	word-spacing: 0.5px;	
}
.contact-info ul li {
	color: #1b1b1b;
	padding-left: 10px;
}
.contact-info ul li a {
    display: flex;
    align-items: center;
	word-spacing: 0.5px;	
}
.contact-info a, .contact-info .uk-link {
    color: #1b1b1b;
}
.contact-info img {
   margin-right: 12px;
}

@media (min-width: 940px) {
	.callback-section .callback-block {
		padding: 30px;
	}	
}

@media (min-width: 960px) {
	.callback-section {
		padding-top: 0;
	}	
	.callback-section .callback-block {
		padding: 60px 40px 84px 40px;
	}	
	.contact-info ul {
		margin-left: -25px;
	}	
	.contact-info ul li {
		font-size: 1.0625rem /* 17px */;
		padding-left: 25px;
	}	
}

 
 
/*--------------------------------------------------------------
# Footer Style
--------------------------------------------------------------*/
.footer-section .title {
	font-size: 1.125rem; /* 18px */
    margin-bottom: 31px !important;
}
.footer-section .footer-logo img {
	max-width: 100px;
}
.footer-section .contact-info {
	margin-top: 50px;
}

@media (min-width: 960px) {
	.footer-section {
		padding-top: 180px;
		padding-bottom: 165px;
	}	
	.footer-section .footer-logo img {
		max-width: 150px;
	}	
}



/*--------------------------------------------------------------
# Loading - Sweetalert
--------------------------------------------------------------*/
.main-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
	-o-transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	background-color: #fff;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	background-image: url('../img/spinner.svg');
	background-size: 100%;
	width: 80px;
	height: 80px;
	box-shadow: 0 0 40px rgba(0,0,0,0.05);
	-webkit-box-shadow: 0 0 40px rgba(0,0,0,0.05);
	-moz-box-shadow: 0 0 40px rgba(0,0,0,0.05);
	-ms-box-shadow: 0 0 40px rgba(0,0,0,0.05);
	-o-box-shadow: 0 0 40px rgba(0,0,0,0.05);
	z-index: 999999;
}


/*--------------------------------------------------------------
# Page Loading Style
--------------------------------------------------------------*/
.theme-dark.introLoader.simpleLoader {
	background-color: #4f2c4d;
}


/*--------------------------------------------------------------
# Top Top 
--------------------------------------------------------------*/
.bck {
	position: fixed;
	bottom: 1rem;
	right: 1rem;
	background: rgba(0,0,0,.8);
	color: rgba(255,255,255,.7) !important;
	visibility: hidden;
	width: 50px;
	height: 50px;
	line-height: 50px;
	text-align:center;
	transition-property: all;
	text-decoration: none !important;
	transition: all 0.1s ease-in;
	bottom: 7px;
	z-index: 999999;
}
.bck:hover {
	color: rgba(255,255,255,1) !important;
}
.bck.bck-on {visibility: visible;}



.photo-credit {
    color: rgba(255, 255, 255, 0.5);
    font-style: italic;
}